Issuin icon

Raise a not as described dispute

Learn how to raise disputes for purchased goods or services that your cardholder discovered were not as described.

If your cardholder has a dispute based on purchased goods or services that they later discovered were not as described, and they made efforts to contact the merchant responsible for providing those goods or services without resolution, they can ask you to raise a dispute on their behalf.

Before you raise a dispute on behalf of a cardholder, make sure the merchant has not already provided a refund for the disputed transaction.

Requirements

Before you begin, take into account the requirements, limitations, and preparations described under Raise disputes.

1. Raise a notAsDescribed dispute

  1. Find the transaction ID for which you want to raise the dispute.
    You can find a transaction ID in one of the following locations:

  2. Make a POST /disputes request, specifying the following parameters:

    Parameter Type Required Description
    description string Your reference for the dispute. The description appears in dispute webhooks for your information. Do not include any personally-identifiable information (PII) in this field. Maximum length: 50 characters.
    disputedAmount object The amount for which you dispute the transaction. The disputed amount cannot be greater than the transaction amount. If you do not provide an amount, the entire transaction amount will be disputed.
    disputedAmount.currency string The three-character ISO currency code. Required if the disputedAmount object is included with the dispute.
    disputedAmount.value integer The amount of the transaction, in minor units. Required if the disputedAmount object is included with the dispute.
    notAsDescribedInfo object -white_check_mark- The object containing additional information for raising a dispute of type notAsDescribed. Required for disputes of type notAsDescribed.
    notAsDescribedInfo.attemptedToReturn boolean Indicates if the cardholder attempted to return the merchandise, but was unsuccessful.

    Required if the value of didCardholderReturn is false.

    Possible values:
    • true
    • false


    If the value of this parameter is true: Provide information in descriptionOfIssue about what happened to the merchandise if the cardholder attempted to return the merchandise, but was not successful.
    notAsDescribedInfo.dateAttemptedToReturn string The date the cardholder attempted to return the merchandise, in YYYY-MM-DD format.

    Required if the value of attemptedToReturn is true.
    notAsDescribedInfo.dateOfCancellation string The date, in YYYY-MM-DD format, when undelivered goods or services were cancelled by the cardholder. Provide this information if the merchant charged the cardholder for goods or services that they cancelled.
    notAsDescribedInfo.dateOfFirstNegotiations string The date, in YYYY-MM-DD format, that negotiations with the merchant began. Required if the value of evidenceOfNegotiationsWithMerchant is true.
    notAsDescribedInfo.dateOfReturn string The date, in YYYY-MM-DD format, when the cardholder shipped or handed back the merchandise to the merchant. Required if the value of didCardholderReturn is true.
    notAsDescribedInfo.dateReturnReceived string The date, in YYYY-MM-DD format, when the merchant received the returned merchandise. Required if the value of didCardholderReturn is true.
    notAsDescribedInfo.descriptionOfIssue string -white_check_mark- Max length: 2500 Your description of the issue for raising a dispute of type notAsDescribed. Make sure the cardholder provides information that covers the following:
    • A description of the goods or services purchased, and why they did not fit the description of what they thought they purchased.
    • If the cardholder cancelled services that they purchased: A description of how the services were cancelled.
    • If the cardholder attempted to negotiate a resolution: A description of the negotiations that took place with the merchant.
    • If the goods or services were cancelled before shipment: A description of how the cardholder attempted to cancel the goods or services.
    • If the cardholder attempted to return the goods: A description of how the cardholder attempted to return the goods and what they did with the goods (for example, destroyed them).
    notAsDescribedInfo.didAttemptToResolve boolean -white_check_mark- Indicates if the cardholder attempted to resolve the issue directly with the merchant before raising the dispute.

    Possible values:
    • true
    • false
    notAsDescribedInfo.didCardholderReturn boolean Indicates if the cardholder returned the merchandise to the merchant. Required if the value of goodsOrServices is goods.

    Possible values:
    • true
    • false
    notAsDescribedInfo.didMerchantAcceptCancellation boolean Indicates if the merchant accepted the cancellation. Required if the cardholder cancelled the service within 15 days of the current date.

    Possible values:
    • true
    • false
    notAsDescribedInfo.disputeDueTo string -white_check_mark- Indicates the kind of dispute being raised by the cardholder.

    Possible values:
    • ND: not as described
    • DM: defective merchandise
    notAsDescribedInfo.evidenceOfNegotiationsWithMerchant boolean Indicates if the cardholder attempted to negotiate a resolution with the merchant before filing the dispute. Required if more than 120 days have passed since both dateReceived, and the transaction processing date.

    Possible values:
    • true
    • false


    If the value of this parameter is true and the cardholder attempted to negotiate a resolution with the merchant, provide information in descriptionOfIssue about the negotiations that took place with the merchant.
    notAsDescribedInfo.goodsOrServices string -white_check_mark- The type of purchase being disputed.

    Possible values:
    • goods
    • services
    notAsDescribedInfo.isNonFiatOrNft boolean Indicates if the transaction is non-fiat or non-fungible token (NFT) related.

    Possible values:
    • true
    • false
    notAsDescribedInfo.lastExpectedDate string The date, in YYYY-MM-DD format, that the merchant promised delivery of the goods or services.
    notAsDescribedInfo.reasonMerchantRefused string The reason the merchant gave for refusing the return. Required if the value of attemptedToReturn is true, and the value of goodsOrServices is goods.

    Possible values:
    • MRRA: Merchant refused to provide return authorization.
    • MRRM: Merchant refused to accept the returned merchandise.
    • MICNRM: Merchant told the cardholder not to return the merchandise.
    • MNLER: Merchant no longer exists or isn't responding.
    • MNPCIR: Merchant didn't provide clear instructions on how to return.
    notAsDescribedInfo.resolutionProhibitedByLaw boolean Indicates if local law prohibits the cardholder from attempting to resolve the issue with the merchant. Required if the value of didAttemptToResolve is false.

    Possible values:
    • true
    • false
    notAsDescribedInfo.returnMethod string The method used to return the merchandise. Required if the value of didCardholderReturn is true.

    Possible values:
    • FF: Face to Face
    • FE: FedEx
    • D: DHL
    • U: UPS
    • P: Postal Service
    • O: Other


    If the value of this parameter is O (Other), provide information in descriptionOfIssue on how the merchandise was returned.
    notAsDescribedInfo.shippingTrackingNumber string Maximum length: 50

    The tracking number for the shipment used to return the merchandise.
    notAsDescribedInfo.whoCancelled string The party that initiated cancellation of the service. Required if the value of goodsOrServices is services.

    Possible values:
    • merchant
    • cardholder


    If the value of this parameter is cardholder, provide information in descriptionOfIssue about how the service was cancelled.
    transactionId string -white_check_mark- The unique reference of the transaction for which you are raising the dispute.
    type string -white_check_mark- The type of the dispute. When raising a dispute for goods or services received that were not as described, the value must be notAsDescribed.
  3. Make a note of the dispute id in the response. You need this ID to provide supporting information as an attachment, update the dispute, submit the dispute for goods or services that were not as described, close the dispute, or follow the lifecycle of the dispute.

    The response includes the following additional parameters:

    Parameter Type Description
    arn string The unique Acquirer Reference Number (arn) generated by the card scheme for each capture. You can use the arn to trace the transaction through its lifecycle.
    id string The unique identifier of the raised dispute.
    status string The current status of the dispute. You can update a dispute to submitted or closed. Possible values: draft, submitted, closed, won, chargeback, secondPresentment.

    Adyen sends a balancePlatform.dispute.created webhook to your server for the dispute with a status of draft.

2. Upload attachments (optional)

We recommend that your cardholder upload supporting documentation, such as receipts, communication with a merchant, or any additional documents that would help the card scheme when they are reviewing the dispute.

When you present the screen to cardholders to upload attachments, make sure they know which file types we support (JPEG, PDF, TIFF).

  1. Base64-encode any attachments the cardholder provides for upload with their dispute.

  2. Make a POST /disputes/{disputeId}/attachments request, specifying the disputeId as a path parameter and the following request parameters.

    Parameter name Type Required Description
    attachmentType string -white_check_mark- The type of information contained in the attachment.
    Possible values:
    • receipt
    • correspondence
    • other
    fileName string -white_check_mark- The name of the attachment, including its filename extension. Minimum length: four characters, Maximum length: 17 characters, including the extension type.
    Supported filename extensions:
    • jpeg
    • pdf
    • tiff
    Examples:
    • airfare24_03.jpeg
    • hotel24_0315.jpeg
    content string -white_check_mark- The content of the image. An attachment must be Base64-encoded data, with a maximum file size of 2 MB.
  3. In the response, note the attachmentId. You need the ID if you want to later get the attachment, or delete the attachment.

    Parameter name Type Description
    attachmentId string The unique identifier of the attachment.

3. Review the dispute

You should allow your cardholder to review their dispute. This allows the cardholder time to make sure they have captured all information correctly. The cardholder can then confirm they want you to submit the dispute to the card scheme on their behalf, or decide to make edits to their dispute.

  1. Make a GET /disputes/{id} request, specifying the dispute id as a request parameter.

  2. Present the details of the dispute to your cardholder.

4. Edit dispute details (optional)

If the cardholder wants to make any changes to the information they provided in their dispute, you can make a request to update the dispute.

  1. To update information in your dispute, make a PATCH /disputes/{id} request, specifying the dispute id as a path parameter, and supplying updated information in the following request parameters:

    You do not have to provide the complete dispute object in your PATCH request.

    Parameter Type Description
    notAsDescribedInfo object The object containing additional information for raising a dispute of type notAsDescribed. Required for disputes of type notAsDescribed.
    notAsDescribedInfo.attemptedToReturn boolean Indicates if the cardholder attempted to return the merchandise, but was unsuccessful.

    Required if the value of didCardholderReturn is false.

    Possible values:
    • true
    • false


    If the value of this parameter is true: provide information in descriptionOfIssue about what happened to the merchandise if the cardholder attempted to return the merchandise, but was not successful.
    notAsDescribedInfo.dateAttemptedToReturn string The date the cardholder attempted to return the merchandise, in YYYY-MM-DD format.

    Required if the value of attemptedToReturn is true.
    notAsDescribedInfo.dateOfCancellation string The date, in YYYY-MM-DD format, when undelivered goods or services were cancelled by the cardholder. Provide this information if the merchant charged the cardholder for goods or services that they cancelled.
    notAsDescribedInfo.dateOfFirstNegotiations string The date, in YYYY-MM-DD format, that negotiations with the merchant began. Required if the value of evidenceOfNegotiationsWithMerchant is true.
    notAsDescribedInfo.dateOfReturn string The date, in YYYY-MM-DD format, when the cardholder shipped or handed back the merchandise to the merchant. Required if the value of didCardholderReturn is true.
    notAsDescribedInfo.dateReturnReceived string The date, in YYYY-MM-DD format, when the merchant received the returned merchandise. Required if the value of didCardholderReturn is true.
    notAsDescribedInfo.descriptionOfIssue string Max length: 2500 Your description of the issue for raising a dispute of type notAsDescribed. Make sure the cardholder provides information that covers the following:
    • A description of the goods or services purchased, and why they did not fit the description of what they thought they purchased.
    • If the cardholder cancelled services that they purchased: A description of how the services were cancelled.
    • If the cardholder attempted to negotiate a resolution: A description of the negotiations that took place with the merchant.
    • If the goods or services were cancelled before shipment: A description of how the cardholder attempted to cancel the goods or services.
    • If the cardholder attempted to return the goods: A description of how the cardholder attempted to return the goods and what they did with the goods (for example, destroyed them).
    notAsDescribedInfo.didAttemptToResolve boolean Indicates if the cardholder attempted to resolve the issue directly with the merchant before raising the dispute.

    Possible values:
    • true
    • false
    notAsDescribedInfo.didCardholderReturn boolean Indicates if the cardholder returned the merchandise to the merchant. Required if the value of goodsOrServices is goods.

    Possible values:
    • true
    • false
    notAsDescribedInfo.didMerchantAcceptCancellation boolean Indicates if the merchant accepted the cancellation. Required if the cardholder cancelled the service within 15 days of the current date.

    Possible values:
    • true
    • false
    notAsDescribedInfo.disputeDueTo Indicates the kind of dispute being raised by the cardholder.

    Possible values:
    • ND: not as described
    • DM: defective merchandise
    notAsDescribedInfo.evidenceOfNegotiationsWithMerchant boolean Indicates if the cardholder attempted to negotiate a resolution with the merchant before filing the dispute. Required if more than 120 days have passed since both dateReceived, and the transaction processing date.

    Possible values:
    • true
    • false


    If the value of this parameter is true and the cardholder attempted to negotiate a resolution with the merchant, provide information in descriptionOfIssue about the negotiations that took place with the merchant.
    notAsDescribedInfo.goodsOrServices string The type of purchase being disputed.
    </brPossible values:
    • goods
    • services
    notAsDescribedInfo.isNonFiatOrNft boolean Indicates if the transaction is non-fiat or non-fungible token (NFT) related.

    Possible values:
    • true
    • false
    notAsDescribedInfo.lastExpectedDate string The date, in YYYY-MM-DD format, that the merchant promised delivery of the goods or services.
    notAsDescribedInfo.reasonMerchantRefused string The reason the merchant gave for refusing the return. Required if the value of attemptedToReturn is true, and the value of goodsOrServices is goods.

    Possible values:
    • MRRA: Merchant refused to provide return authorization.
    • MRRM: Merchant refused to accept the returned merchandise.
    • MICNRM: Merchant told the cardholder not to return the merchandise.
    • MNLER: Merchant no longer exists or isn't responding.
    • MNPCIR: Merchant didn't provide clear instructions on how to return.
    notAsDescribedInfo.resolutionProhibitedByLaw boolean Indicates if local law prohibits the cardholder from attempting to resolve the issue with the merchant. Required if the value of didAttemptToResolve is false.

    Possible values:
    • true
    • false
    notAsDescribedInfo.returnMethod string The method used to return the merchandise. Required if the value of didCardholderReturn is true.

    Possible values:
    • FF: Face to Face
    • FE: FedEx
    • D: DHL
    • U: UPS
    • P: Postal Service
    • O: Other


    If the value of this parameter is O (Other), provide information in descriptionOfIssue on how the merchandise was returned.
    notAsDescribedInfo.shippingTrackingNumber string Maximum length: 50

    The tracking number for the shipment used to return the merchandise.
    notAsDescribedInfo.whoCancelled string The party that initiated cancellation of the service. Required if the value of goodsOrServices is services.

    Possible values:
    • merchant
    • cardholder


    If the value of this parameter is cardholder, provide information in descriptionOfIssue about how the service was cancelled.
    status string The status of the dispute. You can update the status of a raised dispute from draft to submitted or closed. Possible values: submitted, closed.
  2. Present the updated dispute details from the response to your cardholder.

5. Submit the dispute

If your cardholder is satisfied with the information they provided for the dispute, they can confirm they want you to submit the dispute to the card scheme for review and a chargeback, if successful.

When you submit a dispute to the card scheme, you can no longer update the dispute, upload or delete attachments, or close the dispute.

  1. Make a PATCH /disputes/{id} request, specifying the dispute id as a path parameter, and include status with a value of submitted as a request parameter.

    A successful response includes the dispute object, with an updated status of submitted. Adyen also sends your system a balancePlatform.dispute.updated webhook with the updated status.

  2. Notify the cardholder that their dispute has been submitted.

6. Process webhooks for status changes

  1. Process balancePlatform.dispute.updated webhooks, looking for changes in the status of your raised dispute.

  2. If the status of a dispute changes to chargeback or secondPresentment, inspect balancePlatform.transfer.created webhooks for the matching Acquirer Reference Number (arn), and reconcile balances for the cardholder's balance account.

    • Lifecycle of a raised dispute describes in more detail how status changes for disputes are communicated to your system through Adyen webhooks, and how balance mutations are recorded in the Balance Platform Accounting Report.
    • Associating IDs throughout the dispute lifecycle describes the various IDs you should refer to when correlating original transactions, acquirer reference numbers, and dispute IDs to your raised disputes.

See also